www.3112.net > UG10.0载入jAvAVM时winDows出现错误2

UG10.0载入jAvAVM时winDows出现错误2

把其他版本的java删除安装JRE(Java Runtime Environment) v6.0 Update 45完美解决,我刚刚也是这个问题找了半天。

楼主这个可以解决问题,不过每次都指定java是不是太累了。 主要问题在注册表上,在run 输入regedit打开注册表,找到HKEY_LOCAL_MACHINE\SOFTWARE\JavaSoft,把里面的涉及jdk,jre的设置都看一下,肯定有不对的,修正以后就好了,记得不要有遗漏...

双击打开Launch.exe。 2.选择第2项“InstallLicenseServer安装。 3.在这里可以选择安装介面的语言。默认为中文简体。 4.在安装过程中会提示你寻找license文件,点击NEXT会出错,这时使用浏览(Browse)来找到你刚才改过的那个LIC文件就可以了。继续...

In cmd C:\Users\Downloads>install.exe LAX_VM "C:\Program Files\Java\jdk1.8.0_60\bin\java.exe" (根据自己的情况(安装文件路径和jre路径),变通!!!)

安装版的先清下注册表,卸载过应该没什么问题,解压版的直接看环境变量,看jre环境是否正确

可能是因为你的java比较新,我安装java后更新了一下, 装10.0的时候就出现这个,把java卸载重装旧版,也就是4.5那个版本后,顺利安装

安装UG8.5以上的版本其都需要先装JAVA,在安装JAVA前,先确认下你电脑中是否存在旧版本,JAVA要装最新的版本,如果出现安装异常,可以重启下电脑后再装。

安装UG8.5或8.5以上的版本时,在没有对其进行安装前,需要先装JAVA后才能安装UG8.5,而JAVA有32位与64位之分,那么你在载入JAVA时出现WINDOWS错误,显示是版本不匹配,建议你细心检查下,然后再来安装.

你出错的问题我没见过,你按这样的步骤安装吧,还是不行的话就是你电脑系统版本太低了,你点windowsupdate把补丁安装好再重新装,因为安装UG6.0要求的环境比较高希望能帮助你首先你找到MAGNiTUDE下的UG6.LIC并用记事本打开,把里面的his_host改...

安装版的先清下注册表,卸载过应该没什么问题,解压版的直接看环境变量,看jre环境是否正确

网站地图

All rights reserved Powered by www.3112.net

copyright ©right 2010-2021。
www.3112.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com